name: permission_handler_android_example
description: Demonstrates how to use the permission_handler_android plugin.

environment:
  sdk: ^3.7.0

dependencies:
  baseflow_plugin_template: ^2.1.2
  flutter:
    sdk: flutter
  permission_handler_platform_interface: ^4.2.0

dev_dependencies:
  flutter_test:
    sdk: flutter

  permission_handler_android:
    # When depending on this package from a real application you should use:
    #   permission_handler_android: ^x.y.z
    # See https://dart.dev/tools/pub/dependencies#version-constraints
    # The example app is bundled with the plugin so we use a path dependency on
    # the parent directory to use the current plugin's version.
    path: ../

  url_launcher: ^6.0.12

flutter:
  uses-material-design: true

  assets:
    - res/images/baseflow_logo_def_light-02.png
    - res/images/poweredByBaseflowLogoLight@3x.png
